/**
 * analisi-acqua.php - stili locali
 */

.section-acqua-titolo {
  margin-bottom: 48px;
}

.section-acqua-cards .div-testo-standard h3 {
  text-transform: uppercase;
  text-align: center;
}

.section-acqua-cards .col-32 {
  padding: 30px 24px;
  border: #2E6C8C solid 1px;
  border-radius: 12px;
}


